#!/bin/sh -e

TESTDIR=`mktemp -d`
cp -a /usr/share/doc/ssake/examples/* ${TESTDIR}
cd ${TESTDIR} && gunzip *.gz && /usr/bin/ssake -f Herpesvirus_3.60kb.reads.fa -m 16 -o 2 -r 0.6 -p 0 -t 0 -c 1 -w 5 -b myFirstSSAKErun
rm -rf ${TESTDIR}
